---
name: project_feature_environments_access_level_updated
description: A project's environments access level setting is updated
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/369307
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/106919
feature_category: environment_management
milestone: '15.7'
saved_to_database: true
streamed: true
scope: [Project]
